org.jetlang.remote.acceptor

## Interface NioAcceptorHandler.ClientFactory

All Known Implementing Classes:
  NioJetlangRemotingClientFactory, RoundRobinClientFactory, WebDispatcher

Enclosing class:
  NioAcceptorHandler

    public static interface NioAcceptorHandler.ClientFactory

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onAccept(org.jetlang.fibers.NioFiber fiber, org.jetlang.fibers.NioControls controls, SelectionKey key, SocketChannel channel)`

### Method Detail

#### onAccept

    void onAccept(org.jetlang.fibers.NioFiber fiber,
                  org.jetlang.fibers.NioControls controls,
                  SelectionKey key,
                  SocketChannel channel)